--Swanson Proving Ground v.2 (13006.8m)

--You Can use 0, 1, -1 instead. 
local STRAIGHT = 0
local LEFT = 1 
local RIGHT = -1


Track =
{
	Name = "Swanson Proving Ground v.2",
	--Track Image Info
	--Track Image must be 1280 x 720
	--Start Position on the Image x,y from Top Left
	Start = { 205, 450 },
	
	--How many pixels per meter ( Pixels / Length )
	--Measure a long straight and then manipulate from there
	Scale = .5 / 1,


	Layout = {			STRAIGHT, 	RIGHT,		RIGHT,		STRAIGHT,	STRAIGHT,	RIGHT,		STRAIGHT,
						STRAIGHT,	STRAIGHT,	RIGHT,		STRAIGHT,	STRAIGHT,	LEFT,		STRAIGHT,	LEFT,		STRAIGHT,	STRAIGHT,	RIGHT,		STRAIGHT,
						STRAIGHT,	STRAIGHT,	RIGHT,		STRAIGHT,	RIGHT,		STRAIGHT,	STRAIGHT,	STRAIGHT,	STRAIGHT,	LEFT,	},	
	-- Straight 0 , Corner Left 1, Corner Right -1
	LayoutInfo = {    	1820, 		90,			90, 		1060,		1000,		90,			300,		
						400,		336,		120,		495,		327,		30,			818,		163.5,		400,		335,		163.5,		65,
						745,		495,		90,			450,		90,			100,		800,		500,		585,		180,	},		
	-- Straight Length [m] or Corner Angle [°]
	CornerRadius = {    0,			200,		200,		0,			0,			78,			0,		
						0,			0,			70,			0,			0,			95,			0,			30,			0,			0,			115,		0,
						0,			0,			75,			0,			75,			0,			0,			0,			0,			120,	},			
	-- Corner Radius [m], 0 for Straight
	Slope = {    		0,			0,			0,			3,			-2,			0,			2,	
						-3,			0,			-1,			-3,			-1,			1,			3,			0,			-1,			3,			1,			-3,	
						-1,			1,			-1,			0,			-1,			1,			4,			-2,			0,			0,		},			
	-- [%] (-: descending, +: climbing)
	Sportiness = {    	0,			0,			1,			1,			1,			1,			1,		
						2,			1,			1.5,		1.5,		1,			1,			0,			1,			1,			0,			1,			2,
						2,			2,			2,			1,			2,			2,			3,			2,			1,			1,		},			
	-- 0: no problems, 5: problems with untame car
	Camber = {			0,			-5,			-6,			-2,			-1,			-3,			1,		
						1,			-1,			-5,			1,			0,			0,			0,			5,			1,			0,			-4,			0,
						-.5,		0,			-3,			-1,			-4,			0,			-1,			0,			1,			2,		},			
	-- [°] (positive values: banking to left /, negative: banking to right \)
	Split1 = 4930,	--3.06 miles (5136m) --4930m
	Split2 = 8722,	--2.36 miles (3766m) --8725m 
}
